@charset "Shift_JIS";
/* 要素リセット */
body{
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 75%;
  font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
  color: #666666;
  /* 標準文字色 */
    min-width: 950px;
}
/* Safari用ハック 文字サイズ調整 */
/*\*/
html:first-child body{
  font-size: 70%;
}
/* end */

img{
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
}
/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#hpb-container{
  width:900px;
  background-position: bottom left;
  background-repeat: repeat-x;
  position: relative;
  clear:both;
}
#hpb-header{
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  height: 94px;
}
#hpb-nav{
  width: 900px;
  /*
    height: 38px;
  */
    overflow: hidden;
  /*
    position: absolute;
  */
    padding-top:10px;
  padding-bottom:5px;
  /*
    left: 0px;
  */
    clear:both;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #CCCCCC;
}
#hpb-inner{
  width: 900px;
  height:600px;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  position: relative;
  clear: both;
  border-color:red;
  top : 0px;
}
#hpb-main{
  clear: both;
  position : absolute;
  width : 450px;
  text-align: left;
  padding-bottom: 50px;
  clear:both;
  border-top-color : #000000;
  overflow: visible;
}
#hpb-aside{
  position: absolute;
  left:470px;
  width: 430px;
  padding-bottom: 10px;
  overflow: visible;
  clear:both;
}
#hpb-footer{
  position:relative;
  float:left;
  padding-top: 50px;
  border-top-color : #000000;
  /*
	position: absolute;
  width: 430px;
  clear: both;
  top:500px;
  left:470px
	padding-top: 50px;
  border-top-color : #000000;
*/
}
/*
.hpb-layoutset-02 #hpb-wrapper {
  width: 650px;
  padding-top: 53px;
  float: left;
}
.hpb-layoutset-01 #hpb-top-bar {

  margin: 0px;
  padding: 0;
  width : 900px;
}
.hpb-layoutset-01 #hpb-title {
  height: auto;
  margin: 0px;
  padding: 0;
  width : auto;
  text-aligh:left;
}
.hpb-layoutset-01 #hpb-top-picture {
  height: auto;
  margin: 0px;
  padding: 0;
  width : 600px;
}


.hpb-layoutset-02 #hpb-title {
  }
.hpb-layoutset-01 #hpb-main {
  padding-top: 20px;
}
.hpb-layoutset-02 #hpb-aside {
  margin-top: 39px;
}
.hpb-layoutset-01 #hpb-nav {
  width: 900px;
  height: 38px;
  overflow: hidden;
  position: absolute;
  top : 260px;
  left: 0px;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #CCCCCC;
}
.hpb-layoutset-02 #hpb-nav {
  width: 900px;
  height: 38px;
  overflow: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #CCCCCC;
}
*/

/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/

/* コンテンツ配置領域 */

/* ナビゲーション */
#hpb-nav ul{
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
  list-style-type: none;
  text-align: left;
}
#hpb-nav ul::after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#hpb-nav li{
  float: left;
  display: inline;
  font-size: 13px;
  line-height: 38px;
  height: 38px;
  overflow: hidden;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #CCCCCC;
}
* html #hpb-nav li{
  /* ie6用ハック */
    width: 127px;
}
#hpb-nav li a{
  display: block;
  height: 37px;
  overflow: hidden;
  padding-left: 27px;
  padding-right: 20px;
}
* html #hpb-nav li a{
  /* ie6用ハック */
    padding-left: 5px;
  padding-right: 5px;
  font-size: 12px;
}
#hpb-nav li span.en{
  display: none;
}
#hpb-nav a:link{
  background-image : url(mainmenu_1A_01.png);
  background-position: top left;
  background-repeat: no-repeat;
}
#hpb-nav a:visited{
  background-image : url(mainmenu_1A_01.png);
  background-position: top left;
  background-repeat: no-repeat;
}
#hpb-nav a:hover{
  background-image : url(mainmenu_1A_01_on.png);
  background-position: left top;
  background-repeat: repeat-x;
}
#hpb-nav a:active{
  background-image : url(mainmenu_1A_01_on.png);
  background-position: left top;
  background-repeat: repeat-x;
}
* html #hpb-nav li a:link{
  /* ie6用ハック */
    background-image : url(mainmenu_1A_01.png);
  background-position: top right;
  background-repeat: no-repeat;
}
* html #hpb-nav li a:visited{
  /* ie6用ハック */
    background-image : url(mainmenu_1A_01.png);
  background-position: top right;
  background-repeat: no-repeat;
}
* html #hpb-nav li a:hover{
  /* ie6用ハック */
    background-image : url(mainmenu_1A_01_on.png);
  background-position: left right;
  background-repeat: repeat-x;
}
* html #hpb-nav li a:active{
  /* ie6用ハック */
    background-image : url(mainmenu_1A_01_on.png);
  background-position: left right;
  background-repeat: repeat-x;
}


